#-*- coding: utf_8 -*-
x = 10
if x == 10:
    print 'Zmienna x jest równa 10.'

if x > 20:
    print 'Zmienna x jest większa niż 20.'
else:
    print 'Zmienna x nie jest większa niż 20..'

if x > 10:
    print 'Zmienna x jest większa niż 10.'
elif x > 5:
    print 'Zmienna x nie jest większa niż 10, ale większa niż 5.'
else:
    print 'Zmienna x nie jest większa niż 5 (czyli nie większa niż 10).'
